<?xml version="1.0" encoding="UTF-8"?>
<JO>

<ID>JORFCONT000053447168</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/jo/2026/2/7/0032</ID_ELI>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>JO</NATURE>

<TITRE>JORF n°0032 du 7 février 2026</TITRE>
<NUM>0032</NUM>
<DATE_PUBLI>2026-02-07</DATE_PUBLI>


<STRUCTURE_TXT>
<TM niv="1">
<TITRE_TM>Journal officiel "Lois et Décrets"</TITRE_TM>
<TM niv="2">
<TITRE_TM>Décrets, arrêtés, circulaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Textes généraux</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447173" titretxt="Arrêté du 26 janvier 2026 relatif au montant des contributions financières des services d'incendie et de secours au fonctionnement de l'infrastructure nationale partageable des transmissions pour l'année 2026"/>
<LIEN_TXT idtxt="JORFTEXT000053447190" titretxt="Arrêté du 4 février 2026 autorisant au titre de l'année 2026 l'ouverture d'un concours interne pour le recrutement d'ingénieurs des services techniques du ministère de l'intérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère du travail et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447221" titretxt="Arrêté du 3 février 2026 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale du personnel navigant technique des exploitants d'hélicoptères (IDCC n° 1944)"/>
<LIEN_TXT idtxt="JORFTEXT000053447238" titretxt="Arrêté du 3 février 2026 fixant la liste des organisations syndicales reconnues représentatives dans la convention collective nationale des entreprises de la distribution directe (IDCC n° 2372)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447256" titretxt="Arrêté du 30 janvier 2026 modifiant l'arrêté du 26 avril 2022 fixant le pourcentage minimum des réductions d'émissions générés par des projets sur le territoire de l'Union européenne pour respecter les obligations de compensation des exploitants d'aéronefs prévu à l'article R. 229-102-7 du code de l'environnement"/>
<LIEN_TXT idtxt="JORFTEXT000053447268" titretxt="Arrêté du 5 février 2026 établissant les modalités de répartition du quota de thon germon de Méditerranée (Thunnus alalunga) accordé à la France pour la zone « Mer Méditerranée » pour l'année 2026"/>
<LIEN_TXT idtxt="JORFTEXT000053447285" titretxt="Arrêté du 5 février 2026 établissant les modalités de répartition du quota d'espadon de Méditerranée (Xiphias gladius) accordé à la France pour la zone « Mer Méditerranée » pour l'année 2026"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'économie, des finances et de la souveraineté industrielle, énergétique et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447305" titretxt="Arrêté du 28 janvier 2026 modifiant l'arrêté du 24 mai 2016 relatif au fonds de réserve pour les retraites"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447323" titretxt="Arrêté du 14 janvier 2026 modifiant l'arrêté du 7 février 2024 fixant les modalités d'admission post-bac en formation d'ingénieur agronome à l'Ecole nationale supérieure des sciences agronomiques de Bordeaux-Aquitaine"/>
<LIEN_TXT idtxt="JORFTEXT000053447350" titretxt="Arrêté du 27 janvier 2026 portant homologation du cahier des charges du label rouge n° LA 19/05 « Pâtés supérieurs »"/>
<LIEN_TXT idtxt="JORFTEXT000053447357" titretxt="Arrêté du 3 février 2026 homologuant le cahier des charges de l'appellation d'origine contrôlée « Haut-Poitou »"/>
<LIEN_TXT idtxt="JORFTEXT000053447370" titretxt="Arrêté du 3 février 2026 relatif aux dispositions de l'accord interprofessionnel triennal 2025-2027 ainsi que des avenants n° 1, 2 et 3 portant chacun sur un modèle de contrat annexé conclus dans le cadre de l'Interprofession des vins Pays d'Oc IGP (Inter Oc)"/>
<LIEN_TXT idtxt="JORFTEXT000053447379" titretxt="Arrêté du 3 février 2026 homologuant le cahier des charges de l'indication géographique protégée « Comté Tolosan »"/>
<LIEN_TXT idtxt="JORFTEXT000053447387" titretxt="Arrêté du 3 février 2026 relatif à la dénomination des écoles internes de l'Institut national d'enseignement supérieur pour l'agriculture, l'alimentation et l'environnement (l'Institut Agro)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447393" titretxt="Arrêté du 29 janvier 2026 fixant au titre de l'année 2026 le nombre de postes offerts au concours interne de recrutement d'attachés d'administration de l'Etat dans les services et établissements publics relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000053447412" titretxt="Arrêté du 29 janvier 2026 fixant au titre de l'année 2026 le nombre de postes offerts au concours interne de recrutement de conseillers techniques de service social des administrations de l'Etat pour les services et établissements publics relevant des ministres chargés de l'éducation nationale et de l'enseignement supérieur et de la recherche"/>
<LIEN_TXT idtxt="JORFTEXT000053447419" titretxt="Arrêté du 29 janvier 2026 fixant au titre de l'année 2026 le nombre de postes offerts au concours de recrutement de médecins de l'éducation nationale"/>
<LIEN_TXT idtxt="JORFTEXT000053447434" titretxt="Arrêté du 5 février 2026 autorisant au titre de l'année 2026 l'ouverture et l'organisation de concours communs pour le recrutement dans le premier grade de divers corps de fonctionnaires de catégorie B"/>
<LIEN_TXT idtxt="JORFTEXT000053447464" titretxt="Arrêté du 5 février 2026 autorisant au titre de l'année 2026 l'ouverture et l'organisation de concours communs pour le recrutement dans le deuxième grade de divers corps de fonctionnaires de catégorie C"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, des familles, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447490" titretxt="Décret n° 2026-62 du 5 février 2026 portant modification du code de déontologie des masseurs-kinésithérapeutes"/>
<LIEN_TXT idtxt="JORFTEXT000053447507" titretxt="Arrêté du 4 février 2026 modifiant les conditions de réalisation de prélèvements et d'analyses d'examens de biologie médicale en dehors d'un laboratoire de biologie médicale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447535" titretxt="Arrêté du 4 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447550" titretxt="Arrêté du 4 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447565" titretxt="Arrêté du 4 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447578" titretxt="Arrêté du 4 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447592" titretxt="Arrêté du 5 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447605" titretxt="Arrêté du 5 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447618" titretxt="Arrêté du 6 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447632" titretxt="Arrêté du 6 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447647" titretxt="Arrêté du 6 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447662" titretxt="Arrêté du 6 février 2026 portant report de crédits"/>
<LIEN_TXT idtxt="JORFTEXT000053447678" titretxt="Arrêté du 6 février 2026 portant report de crédits de fonds de concours"/>
<LIEN_TXT idtxt="JORFTEXT000053447694" titretxt="Arrêté du 27 janvier 2026 constatant divers tarifs et seuils de régime de déclaration de certaines impositions sur les biens et services (rectificatif)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des transports</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447697" titretxt="Arrêté du 3 février 2026 portant création d'une zone interdite temporaire dans la région de Nice (Alpes-Maritimes), identifiée ZIT Nice, dans la région d'information de vol de Marseille"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Mesures nominatives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447713" titretxt="Arrêté du 4 février 2026 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000053447720" titretxt="Arrêté du 4 février 2026 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000053447728" titretxt="Arrêté du 4 février 2026 portant nomination (directions départementales interministérielles)"/>
<LIEN_TXT idtxt="JORFTEXT000053447735" titretxt="Arrêté du 6 février 2026 portant cessation de fonctions au cabinet de la ministre déléguée auprès du ministre de l'intérieur"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère des armées et des anciens combattants</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447740" titretxt="Arrêté du 22 janvier 2026 portant admission à la retraite (ingénieurs civils de la défense)"/>
<LIEN_TXT idtxt="JORFTEXT000053447742" titretxt="Arrêté du 2 février 2026 portant nomination dans le corps des ingénieurs civils de la défense à la suite du concours interne organisé au titre de l'année 2026"/>
<LIEN_TXT idtxt="JORFTEXT000053447744" titretxt="Arrêté du 4 février 2026 portant nomination au conseil d'administration de l'Ecole de l'air et de l'espace"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447747" titretxt="Arrêté du 6 février 2026 portant cessation de fonctions au cabinet de la ministre de la transition écologique, de la biodiversité et des négociations internationales sur le climat et la nature"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la justice</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447752" titretxt="Décret du 6 février 2026 portant élévation de grade (magistrature) - Mme DUPUIS-DOMINGUEZ (Delphine)"/>
<LIEN_TXT idtxt="JORFTEXT000053447765" titretxt="Décret du 6 février 2026 portant nomination d'une personnalité qualifiée au sein du collège de déontologie de la juridiction administrative (Conseil d'Etat) - Mme ROBLOT-TROIZIER (Agnès)"/>
<LIEN_TXT idtxt="JORFTEXT000053447771" titretxt="Arrêté du 30 janvier 2026 portant admission à la retraite et maintien en fonction (magistrature)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'éducation nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447774" titretxt="Arrêté du 3 février 2026 portant cessation de fonctions et nomination au cabinet du ministre de l'éducation nationale"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, des familles, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447780" titretxt="Arrêté du 4 février 2026 portant modification de l'arrêté du 23 juillet 2025 fixant la liste des personnes autorisées à exercer en France la profession de médecin dans la spécialité « psychiatrie » en application des dispositions de l'article L. 4111-2 (II) du code de la santé publique"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Conventions collectives</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère du travail et des solidarités</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447794" titretxt="Arrêté du 3 février 2026 portant extension d'un avenant à un protocole d'accord conclu dans le cadre de la convention collective nationale des transports routiers et des activités auxiliaires du transport (n° 16)"/>
<LIEN_TXT idtxt="JORFTEXT000053447804" titretxt="Avis relatif à l'extension d'avenants à la convention collective nationale des casinos"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'agriculture, de l'agro-alimentaire et de la souveraineté alimentaire</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053447810" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à la convention collective renommée accord collectif territorial concernant les entreprises de travaux agricoles et ruraux des départements de Meurthe-et-Moselle, de Meuse, de Moselle et des Vosges"/>
<LIEN_TXT idtxt="JORFTEXT000053447822" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à l'accord régional sur le régime de prévoyance des salariés non cadres des exploitations et entreprises agricoles de Lorraine"/>
<LIEN_TXT idtxt="JORFTEXT000053447832" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à l'accord collectif de prévoyance interbranches concernant les salariés non-cadres des exploitations de polyculture, de viticulture, d'élevage, de maraîchage, d'horticulture, de pépinières, des entreprises des territoires et des coopératives d'utilisation de matériel agricole de Loire-Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000053447846" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à l'accord collectif de prévoyance relatif à la mise en place d'un régime de prévoyance obligatoire pour les salariés non cadres des exploitants et entreprises agricoles de la région d'Alsace"/>
<LIEN_TXT idtxt="JORFTEXT000053447857" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à l'accord sur une protection sociale complémentaire en santé dans certains départements des Pays de la Loire et de l'Ouest de la France"/>
<LIEN_TXT idtxt="JORFTEXT000053447870" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à l'accord national prévoyance des ingénieurs et cadres des exploitations agricoles"/>
<LIEN_TXT idtxt="JORFTEXT000053447889" titretxt="Arrêté du 4 février 2026 portant extension de l'accord relatif à l'observatoire paritaire prospectif interbranche des métiers, des qualifications et de l'emploi dans la coopération agricole et familles associées"/>
<LIEN_TXT idtxt="JORFTEXT000053447899" titretxt="Arrêté du 4 février 2026 portant extension d'un accord relatif aux proches aidants dans le cadre de la convention collective des coopératives agricoles de céréales, de meunerie, d'approvisionnement, d'alimentation du bétail et d'oléagineux"/>
<LIEN_TXT idtxt="JORFTEXT000053447909" titretxt="Arrêté du 4 février 2026 relatif à l'extension d'un avenant à l'accord relatif au plan d'épargne interentreprises facultatif pour les entreprises de travaux agricoles, forestiers et ruraux"/>
<LIEN_TXT idtxt="JORFTEXT000053447921" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à un accord collectif national sectoriel des entreprises d'accouvage et de sélection"/>
<LIEN_TXT idtxt="JORFTEXT000053447932" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant relatif à la modification de l'annexe 1 de l'accord collectif national sectoriel des entreprises d'accouvage et de sélection"/>
<LIEN_TXT idtxt="JORFTEXT000053447942" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant relatif à la modification de l'annexe 2 de l'accord collectif national sectoriel des entreprises d'accouvage et de sélection"/>
<LIEN_TXT idtxt="JORFTEXT000053447952" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à un accord collectif de travail des exploitations et entreprises agricoles des départements de la Haute-Loire et de la Lozère"/>
<LIEN_TXT idtxt="JORFTEXT000053447967" titretxt="Arrêté du 4 février 2026 portant extension d'un accord territorial Production agricole des exploitations et entreprises champignonnistes des départements de l'Aisne, de l'Oise"/>
<LIEN_TXT idtxt="JORFTEXT000053447986" titretxt="Arrêté du 4 février 2026 portant extension d'un accord collectif instaurant une cotisation patronale destinée à financer un fonds de mutualisation de l'inaptitude en Loire-Atlantique"/>
<LIEN_TXT idtxt="JORFTEXT000053447997" titretxt="Arrêté du 4 février 2026 portant extension d'un avenant à un accord relatif au plan d'épargne pour la retraite collectif (PERCOI) facultatif pour les entreprises de travaux agricoles, forestiers et ruraux"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Conseil constitutionnel</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448011" titretxt="Décision n° 2025-1180 QPC du 6 février 2026"/>
<LIEN_TXT idtxt="JORFTEXT000053448034" titretxt="Décision n° 2025-1181 QPC du 6 février 2026"/>
</TM>
<TM niv="2">
<TITRE_TM>Conseil économique, social et environnemental</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448061" titretxt="Assemblée plénière"/>
<LIEN_TXT idtxt="JORFTEXT000053448063" titretxt="Formation"/>
</TM>
<TM niv="2">
<TITRE_TM>Autorité de régulation de la communication audiovisuelle et numérique</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448066" titretxt="Décision n° 2026-36 du 14 janvier 2026 autorisant la SAS Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Blois"/>
<LIEN_TXT idtxt="JORFTEXT000053448096" titretxt="Décision n° 2026-37 du 14 janvier 2026 autorisant la SAS Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone Bourges local"/>
<LIEN_TXT idtxt="JORFTEXT000053448126" titretxt="Décision n° 2026-38 du 14 janvier 2026 autorisant la SAS Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Châteauroux"/>
<LIEN_TXT idtxt="JORFTEXT000053448156" titretxt="Décision n° 2026-39 du 14 janvier 2026 autorisant la SAS Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone Cherbourg-en-Cotentin local"/>
<LIEN_TXT idtxt="JORFTEXT000053448185" titretxt="Décision n° 2026-40 du 14 janvier 2026 autorisant la SAS Grand Ouest Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Niort"/>
<LIEN_TXT idtxt="JORFTEXT000053448215" titretxt="Décision n° 2026-41 du 14 janvier 2026 autorisant la SAS Région Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Chaumont"/>
<LIEN_TXT idtxt="JORFTEXT000053448244" titretxt="Décision n° 2026-42 du 14 janvier 2026 autorisant la SAS Région Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone d'Épinal"/>
<LIEN_TXT idtxt="JORFTEXT000053448273" titretxt="Décision n° 2026-43 du 14 janvier 2026 autorisant la SAS Région Mux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Forbach"/>
<LIEN_TXT idtxt="JORFTEXT000053448303" titretxt="Décision n° 2026-44 du 14 janvier 2026 autorisant la SAS Rmux à utiliser une ressource radioélectrique pour le multiplexage des programmes des éditeurs de service de radio par voie hertzienne terrestre en mode numérique dans la zone de Vesoul"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission nationale des comptes de campagne et des financements politiques</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448334" titretxt="Décision du 15 janvier 2026 portant agrément d'association de financement d'un parti politique ou d'une organisation politique"/>
</TM>
<TM niv="2">
<TITRE_TM>Commission d'enrichissement de la langue française</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448337" titretxt="Liste relative au vocabulaire du sport : sports d'hiver (termes, expressions et définitions adoptés)"/>
</TM>
<TM niv="2">
<TITRE_TM>Informations parlementaires</TITRE_TM>
<TM niv="3">
<TITRE_TM>Assemblée nationale</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448341" titretxt="Commissions et organes de contrôle"/>
<LIEN_TXT idtxt="JORFTEXT000053448343" titretxt="Documents et publications"/>
</TM>
<TM niv="3">
<TITRE_TM>Sénat</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448346" titretxt="Commissions / organes temporaires"/>
<LIEN_TXT idtxt="JORFTEXT000053448348" titretxt="Délégations parlementaires"/>
<LIEN_TXT idtxt="JORFTEXT000053448350" titretxt="Documents publiés"/>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Avis et communications</TITRE_TM>
<TM niv="3">
<TITRE_TM>Avis de concours et de vacance d'emplois</TITRE_TM>
<TM niv="4">
<TITRE_TM>Premier ministre</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448355" titretxt="Avis de vacance de deux emplois de contrôleur général économique et financier du groupe II"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de l'intérieur</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448366" titretxt="Avis de vacance d'un emploi de directeur départemental interministériel (direction départementale de l'emploi, du travail et des solidarités des Pyrénées-Orientales)"/>
<LIEN_TXT idtxt="JORFTEXT000053448394" titretxt="Avis de vacance d'un emploi de chargé de mission à temps plein (secrétariat général pour les affaires régionales)"/>
</TM>
<TM niv="4">
<TITRE_TM>Ministère de la santé, des familles, de l'autonomie et des personnes handicapées</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448400" titretxt="Avis de vacance d'emplois de direction de la fonction publique hospitalière (emplois fonctionnels)"/>
</TM>
</TM>
<TM niv="3">
<TITRE_TM>Avis divers</TITRE_TM>
<TM niv="4">
<TITRE_TM>Ministère de l'action et des comptes publics</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448423" titretxt="Situation mensuelle de l'Etat (décembre 2025 provisoire)"/>
</TM>
</TM>
</TM>
<TM niv="2">
<TITRE_TM>Annonces</TITRE_TM>
<LIEN_TXT idtxt="JORFTEXT000053448428" titretxt="Demandes de changement de nom (Accès protégé textes 91 à 111)"/>
</TM>
</TM>
</STRUCTURE_TXT>
</JO>
